## node-nopt 1.0.10

=== debian/changelog ===
node-nopt (1.0.10-2) unstable; urgency=low

  * Fix Homepage field in debian/control
  * Fix watch file.
  * Add dependency on node-abbrev. (Closes: #671256)

 -- Jérémy Lal <kapouer@melix.org>  Mon, 19 Mar 2012 15:36:14 +0100

node-nopt (1.0.10-1) unstable; urgency=low

  * Initial release (Closes: #664237)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 17 Mar 2012 23:43:55 +0100
