=== debian/control ===
Source: node-nopt
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.3
Homepage: https://github.com/isaacs/nopt
Vcs-Git: git://git.debian.org/collab-maint/node-nopt.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-nopt.git;a=summary

Package: node-nopt
Architecture: all
Depends:
 ${misc:Depends}
 , node-abbrev
 , nodejs
Description: Command-line option parser for Node.js
 Full featured option parser, with support for :
  * types (String, path, url, Number, Date, Boolean, NaN, Stream, Array)
  * error handling
  * abbreviations
  * shorthands
 .
 Node.js is an event-based server-side javascript engine.
