=== debian/watch ===
version=3
opts=downloadurlmangle=s/.*\/([\d.-]+)/http\:\/\/registry\.npmjs\.org\/nopt\/-\/nopt\-$1\.tgz/,\
filenamemangle=s/.*\/([\d.-]+)/node-nopt-$1\.tar\.gz/ \
https://github.com/isaacs/nopt/tags .*/tarball/([\d.-]+)
