## node-nopt 2.1.2

=== debian/changelog ===
node-nopt (2.1.2-1) unstable; urgency=low

  * Upstream update.
  * control:
    + Standards-Version 3.9.4
    + Canonicalize Vcs fields
  * copyright: add Upstream-Contact and Source fields.

 -- Jérémy Lal <kapouer@melix.org>  Wed, 21 Aug 2013 00:30:08 +0200

node-nopt (2.1.1-1) experimental; urgency=low

  * Upstream update.
  * Use github url in watch file.
  * Use dh_installexamples instead of dh_installdocs.

 -- Jérémy Lal <kapouer@melix.org>  Fri, 22 Mar 2013 09:40:49 +0100
