## node-nopt 3.0.1

=== debian/changelog ===
node-nopt (3.0.1-1) unstable; urgency=medium

  * Imported Upstream version 3.0.1
  * build-depends nodejs
  * Standards-Version: 3.9.5
  * move to pkg-javascript

 -- Jérémy Lal <kapouer@melix.org>  Tue, 29 Jul 2014 08:34:39 +0200
