=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends:
  debhelper (>= 8.0.0)
+ , nodejs
  , dh-buildinfo
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/isaacs/nopt
-Vcs-Git: git://anonscm.debian.org/collab-maint/node-nopt.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-nopt.git
+Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-nopt.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-nopt.git
 
 Package: node-nopt
 Architecture: all
