## node-nopt 3.0.6

=== debian/changelog ===
node-nopt (3.0.6-3) unstable; urgency=medium

  * License changed to ISC
  * B-D node-abbrev since build runs tests (Closes: #845617)

 -- Jérémy Lal <kapouer@melix.org>  Fri, 25 Nov 2016 10:32:32 +0100

node-nopt (3.0.6-2) unstable; urgency=medium

  * Team upload
  * Enable tests 

 -- Sruthi Chandran <srud@disroot.org>  Wed, 09 Nov 2016 17:45:18 +0530

node-nopt (3.0.6-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 3.0.6

 -- Tim Potter <tpot@hpe.com>  Tue, 20 Sep 2016 16:40:46 +1000
