=== debian/control ===
--- 
+++ 
@@ -4,13 +4,15 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends:
- debhelper (>= 8.0.0)
+ debhelper (>= 9)
  , nodejs
  , dh-buildinfo
-Standards-Version: 3.9.5
+ , node-abbrev
+ , node-tap
+Standards-Version: 3.9.8
 Homepage: https://github.com/isaacs/nopt
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-nopt.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-nopt.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-nopt.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-nopt.git
 
 Package: node-nopt
 Architecture: all
