=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-nopt-$1.tar.gz/ \
https://github.com/isaacs/nopt/tags .*/archive/v?([\d\.]+).tar.gz
