## node-nopt 5.0.0

=== debian/changelog ===
node-nopt (5.0.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-nopt: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 11:34:57 +0000

node-nopt (5.0.0-3) unstable; urgency=medium

  * Team upload
  * Fix test for tap >= 15 (Closes: #1009521)

 -- Yadd <yadd@debian.org>  Mon, 18 Apr 2022 07:52:35 +0200

node-nopt (5.0.0-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Thu, 30 Dec 2021 09:36:32 +0100

node-nopt (5.0.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 5.0.0

 -- Xavier Guimard <yadd@debian.org>  Sat, 26 Dec 2020 10:20:44 +0100

node-nopt (3.0.6-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Use pkg-js-tools auto test & install
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Mar 2020 17:49:11 +0100
