=== debian/control ===
Source: node-nopt
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-abbrev <!nocheck>
 , node-tap <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-nopt
Vcs-Git: https://salsa.debian.org/js-team/node-nopt.git
Homepage: https://github.com/isaacs/nopt
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-nopt
Architecture: all
Depends: ${misc:Depends}
 , node-abbrev
 , nodejs:any
Multi-Arch: foreign
Description: Command-line option parser for Node.js
 Full featured option parser, with support for :
  * types (String, path, url, Number, Date, Boolean, NaN, Stream, Array)
  * error handling
  * abbreviations
  * shorthands
 .
 Node.js is an event-based server-side javascript engine.
