=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,6 @@
 %:
 	dh $@
 
-override_dh_auto_test:
-	tap test/*.js
+override_dh_fixperms:
+	dh_fixperms
+	chmod +x debian/node-nopt/usr/share/nodejs/nopt/bin/nopt.js
