=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-nopt-$1/ \
https://github.com/isaacs/nopt/tags .*/archive/.*/v?([\d\.]+).tar.gz
