## node-nopt 9.0.0

=== debian/changelog ===
node-nopt (9.0.0-1) unstable; urgency=medium

  * New upstream version 9.0.0
  * Update watch version 5
  * Bump Standards-Version
  * Drop RRR and Testsuite
  * Update salsa-ci.yml
  * Modernize rules
  * Drop examples

 -- Jérémy Lal <kapouer@melix.org>  Sun, 21 Dec 2025 18:44:04 +0100
