=== debian/control ===
--- 
+++ 
@@ -7,12 +7,10 @@
  , dh-sequence-nodejs
  , node-abbrev <!nocheck>
  , node-tap <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-nopt
 Vcs-Git: https://salsa.debian.org/js-team/node-nopt.git
 Homepage: https://github.com/isaacs/nopt
-Testsuite: autopkgtest-pkg-nodejs
-Rules-Requires-Root: no
 
 Package: node-nopt
 Architecture: all
