=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,5 @@
 %:
 	dh $@
 
-override_dh_fixperms:
-	dh_fixperms
+execute_after_dh_fixperms:
 	chmod +x debian/node-nopt/usr/share/nodejs/nopt/bin/nopt.js
